@echo off
if "%WGDEV%" == "" goto BADENV
if "%WG30%" == "" goto BADENV
echo dummy file > %WGDEV%\bin\tmpbld.dum
make -f%1 -DOS=WG30 -DCMP=BC50-32 %2 %3 %4 %5 %6 %7 %8
goto DONE
:BADENV
echo MKV30.BAT - You need to set up proper environment variables!
:DONE
